Bug 1358875

Summary: require nghttp2 >= 1.5.0
Product: [Fedora] Fedora Reporter: Joe Orton <jorton>
Component: httpdAssignee: LuboŇ° Uhliarik <luhliari>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: jkaluza, jorton, pahan
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: httpd-2.4.25-3.fc25 httpd-2.4.25-8.fc26 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-06-09 18:59:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Joe Orton 2016-07-21 16:37:55 UTC
Description of problem:
An nghttp2 version of 1.5.0 is required at run-time but not enforced by requires

https://bodhi.fedoraproject.org/updates/httpd-2.4.23-4.fc23#comment-461358

Version-Release number of selected component (if applicable):
httpd-2.4.23

Comment 1 Fedora Admin XMLRPC Client 2016-10-17 10:42:39 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Joe Orton 2017-01-20 20:57:58 UTC
Package: httpd-2.4.25-3.fc25
Build: https://koji.fedoraproject.org/koji/buildinfo?buildID=835373

Comment 3 Fedora Update System 2017-05-26 15:56:35 UTC
httpd-2.4.25-8.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ef5411216

Comment 4 Fedora Update System 2017-06-09 18:59:11 UTC
httpd-2.4.25-8.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.